<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'cy', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Wrthi\'n ychwanegu cwestiwn sy\'n cyfateb ag ateb byr ar hap';
$string['editingrandomsamatch'] = 'Wrthi\'n golygu cwestiwn sy\'n cyfateb ag ateb byr ar hap';
$string['nosaincategory'] = 'Nid oes cwestiynau ateb byr yn y categori a ddewisoch chi: \'{$a->catname}\'. Dewsiwch gategori gwahanol, a gwnewch rai cwestiynau yn y categori hwn.';
$string['notenoughsaincategory'] = 'Dim ond {$a->nosaquestions} cwestiwn ateb byr sydd yn y categori a ddewisoch chi: \'{$a->catname}\'. Dewiswch gategori gwahanol, gwnewch fwy o gwestiynau yn y categori neu dewiswch llai o gwestiynau.';
$string['randomsamatch'] = 'Cwestiwn sy\'n cyfateb ag ateb byr ar hap';
$string['randomsamatch_help'] = 'From the student perspective, this looks just like a matching question. The difference is that the list of names or statements (questions) for matching are drawn randomly from the short answer questions in the current category. There should be sufficient unused short answer questions in the category, otherwise an error message will be displayed.';
$string['randomsamatchsummary'] = 'Yn debyg i Gwestiwn sy\'n cyfateb, ond caiff ei greu ar hap o\'r cwestiynau ateb byr mewn categori penodol.';
