<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'cy', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Wrthi\'n ychwanegu cwestiwn ateb byr';
$string['addmoreanswerblanks'] = 'Gwag ar gyfer {nif} Ateb Arall';
$string['answer'] = 'Ateb:{$a}';
$string['answermustbegiven'] = 'Rhaid i chi roi ateb os oes gradd neu adborth';
$string['answerno'] = 'Ateb {$a}';
$string['caseno'] = 'Na, dydy llythrennau mawr/bach ddim yn bwysig';
$string['casesensitive'] = 'Dewis rhwng llythrennau mawr/bach';
$string['caseyes'] = 'Ie, rhaid i\'r llythrennau mawr/bach gyfateb';
$string['correctansweris'] = 'Yr ateb cywir yw: {$a}.';
$string['correctanswers'] = 'Atebion cywir';
$string['editingshortanswer'] = 'Wrthi\'n golygu Cwestiwn ateb byr';
$string['filloutoneanswer'] = 'Rhaid i chi ddarparu o leiaf un ateb posibl. Ni ddefnyddir atebion sy\'n cael eu gadael yn wag. Gellir defnyddio \'*\' fel nod chwilio sy\'n cyfateb ag unrhyw lythrennau/rhifau. Defnyddir yr ateb cyntaf sy\'n cyfateb i benderfynu ar y sgôr a\'r adborth.';
$string['notenoughanswers'] = 'Rhaid cael {$a} ateb ar gyfer y math hwn o gwestiwn';
$string['pleaseenterananswer'] = 'Rhowch ateb.';
$string['shortanswer'] = 'Ateb byr';
$string['shortanswer_help'] = 'Wrth ymateb i gwestiwn (a all gynnwys delwedd) mae\'r ymatebwr yn teipio gair neu frawddegau byr. Efallai bydd sawl ateb cywir posib, bob un â gradd wahanol. Os ydych wedi dewis "Dewis rhwng llythrennau bach/mawr", yna gallwch roi sgôr gwahanol ar gyfer "Gair" neu "gair".';
$string['shortanswersummary'] = 'Mae\'n caniatáu ymateb gydag un neu fwy o eiriau sy\'n cael ei raddio drwy gymharu yn erbyn atebion enghreifftiol gwahanol, sy\'n gallu cynnwys nodau chwilio.';
