<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'cy', version '2.1'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Cyflwyno\'r llinynnau i\'r ddisg';
$string['checkout'] = 'Tynnu\'r llinynnau allan i\'r cyfieithydd';
$string['checkoutdone'] = 'Wedi llwyddo i dynnu\'r llinynnau allan i\'r cyfieithydd';
$string['checkoutinprogress'] = 'Wrthi\'n tynnu\'r llinynnau allan i\'r cyfieithydd';
$string['confirmcheckin'] = 'Rydych chi ar fin cyflwyno llinynnau diwygiedig i\'ch pecyn iaith lleol. Bydd hyn yn allgludo\'r llinynnau a addaswyd o\'r cyfieithydd i\'r cyfeiriadur data a bydd Moodle yn dechrau defnyddio\'r llinynnau diwygiedig. Pwyswch \'Bwrw ymlaen\' i fwrw ymlaen i gyflwyno.';
$string['customlang:edit'] = 'Golygu\'r cyfieithiad lleol';
$string['customlang:view'] = 'Gweld y cyfieithiad lleol';
$string['filter'] = 'Hidlo llinynnau';
$string['filtercomponent'] = 'Dangos llinynnau\'r cydrannau hyn';
$string['filtercustomized'] = 'Wedi\'u haddasu\'n bersonol yn unig';
$string['filtermodified'] = 'Wedi\'u haddasu\'n unig';
$string['filteronlyhelps'] = 'Help yn unig';
$string['filtershowstrings'] = 'Dangos llinynnau';
$string['filterstringid'] = 'Dynodydd llinynnau';
$string['filtersubstring'] = 'Dim ond llinynnau\'n cynnwys';
$string['headingcomponent'] = 'Cydran';
$string['headinglocal'] = 'Wedi\'i addasu\'n bersonol yn lleol';
$string['headingstandard'] = 'Testun safonol';
$string['headingstringid'] = 'Llinyn';
$string['markinguptodate'] = 'Marcio bod y newidiadau personol yn gyfredol';
$string['markinguptodate_help'] = 'Efallai bydd y cyfieithiad a addaswyd yn bersonol yn mynd yn hen os yw\'r Saesneg gwreiddiol neu\'r prif gyfieithiad wedi newid ers i chi addasu\'r llinyn yn bersonol ar eich safle chi. Adolygwch y cyfieithiad a addaswyd yn bersonol. Os yw\'n gyfieithiad cyfredol, ticiwch y blwch. Fel arall, golygwch y cyfieithiad.';
$string['markuptodate'] = 'marcio fel cyfieithiad cyfredol';
$string['modifiedno'] = 'Does dim llinynnau wedi\'u haddasu i\'w cyflwyno';
$string['modifiednum'] = 'Mae {$a} llinyn wedi\'u haddasu. Rhaid i chi eu cyflwyno i\'r ddisg er mwyn eu storio\'n barhaol.';
$string['nostringsfound'] = 'Heb ddod o hyd i linynnau. Dylech addasu gosodiadau\'r hidlydd.';
$string['placeholder'] = 'Dalfannau';
$string['placeholder_help'] = 'Dalfannau yw datganiadau arbennig fel `{$a}` neu `{$a->something}` o fewn llinyn. Byddant yn cael eu disodli gan werth pan fydd y llinyn yn cael ei argraffu.

Mae\'n bwysig eu copïo yn union fel y llinyn gwreiddiol. Peidiwch â\'u trosglwyddo na newid eu trefn o\'r chwith i\'r dde.';
$string['placeholderwarning'] = 'mae\'r llinyn yn cynnwys dalfan';
$string['pluginname'] = 'Addasiadau personol i iaith';
$string['savecheckin'] = 'Cadw a chyflwyno\'r llinynnau i ffeiliau';
$string['savecontinue'] = 'Cadw a pharhau i olygu';
