<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'cy', version '2.1'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Galwadau gweithred';
$string['cannotfindanyrunforrunid'] = 'Mae\'n flin gennyf, alla i ddim canfod y rhediad proffilio \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'Mae\'n flin gennyf, does dim modd canfod unrhyw rediad proffilio ar gyfer yr URL \'{$a}\'';
$string['comment'] = 'Sylw';
$string['cputime'] = 'Amser CPU';
$string['differencesbetween2runsof'] = 'Gwahaniaethau rhwng 2 rediad o {$a}';
$string['executiontime'] = 'Amser cwblhau';
$string['lastrunof'] = 'Crynodeb o\'r rhediad blaenorol o {$a}';
$string['markreferencerun'] = 'Marcio fel rhediad/sylw cyfeirnod';
$string['memory'] = 'Cof a ddefnyddiwyd';
$string['pluginname'] = 'Rhediadau proffilio';
$string['profilingfocusscript'] = 'Canolbwyntio ar y rhediadau proffilio ar gyfer y sgript: {$a}';
$string['profilingruns'] = 'Rhediadau proffilio';
$string['profilingrunsfor'] = 'Rhediadau proffilio ar gyfer {$a}';
$string['referencerun'] = 'Rhediad/sylw cyfeirnod';
$string['runid'] = 'Rhedeg ID';
$string['summaryof'] = 'Crynodeb o {$a}';
$string['viewdetails'] = 'Gweld manylion proffilio';
$string['viewdiff'] = 'Gweld gwahaniaethau proffilio gyda\'r rhediad cyfeirnod diwethaf';
$string['viewdiffdetails'] = 'Gweld manylion gwahaniaethau proffilio';
