<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'cy', version '2.1'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filelockedmail'] = 'All y broses cron ddim dileu\'r ffeil testun rydych yn ei defnyddio ar gyfer cofrestriadau ffeil ({$a}).  Fel arfer, bydd hyn yn golygu bod yr hawliau\'n anghywir arni.  Dylech drwsio\'r hawliau fel y gall Moodle ddileu\'r ffeil, neu gallai gael ei phrosesu drosodd a throsodd.';
$string['filelockedmailsubject'] = 'Gwall pwysig: Ffeil cofrestru';
$string['location'] = 'Lleoliad ffeil';
$string['mailadmin'] = 'Hysbysu gweinyddwr dros yr e-bost';
$string['mailstudents'] = 'Hysbysu myfyrwyr dros yr e-bost';
$string['mailteachers'] = 'Hysbysu athrawon dros yr e-bost';
$string['mapping'] = 'Mapio ffeil fflat';
$string['pluginname'] = 'Ffeil fflat (CSV)';
$string['pluginname_desc'] = 'Bydd y dull hwn yn gwirio ac yn prosesu ffeil testun wedi\'i fformatio\'n arbennig drosodd a throsodd yn y lleoliad a bennir gennych.
Rhagdybir bod y ffeil yn ffeil wedi\'i gwahanu gan gomas a\'i bod yn cynnwys pedwar neu chwe maes ym mhob llinell:
<pre class="informationbox">
*  gweithrediad, swyddogaeth, rhif id(defnyddiwr), rhif id (cwrs) [, amser dechrau, amser gorffen]
ble:
*  gweithrediad   = ychwanegu | dileu
*  swyddogaeth  = myfyriwr | athro | golygu gan athro
*  rhif id(defnyddiwr)   = rhif id yn y tabl DS dim id
*  rhif id(cwrs) = rhif id yn nhabl y cwrs DS dim id
*  amser dechrau       = amser dechrau (mewn eiliadau ers epoch) - dewisol
*  amser gorffen          = amser gorffen (mewn eiliadau ers epoch) - dewisol </pre>
Gallai edrych yn debyg i hyn:<pre class="informationbox">
ychwanegu, myfyriwr, 5, CF101   ychwanegu, athro, 6, CF101
ychwanegu, golygu gan athro, 7, CF101
dileu, myfyriwr, 8, CF101
dileu, myfyriwr, 17, CF101
ychwanegu, myfyriwr, 21, CF101, 1091115000, 1091215000</pre>';
